body{
    overflow: hidden;
   }

   



.recruiting_banner {
     width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
  position: relative;
  overflow: hidden;
}
.recruiting_banner img{
    width: 100%;
    height: auto;
}


.recruiting_banner  #scrollingDiv{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    
    bottom: 0;
  

   transition:bottom 1s ease;
  
  }
  





.job {
    font-size: 0;
    position: relative;
}
.job img{
    width: 100%;
    height: auto;
}



.job2{
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
   overflow: hidden;
}



.job2  .job2_l{
    float: left;
    width: 38.1%;
    height: 100%;
  }
  .job2  .job2_l img{
      width: 100%;
      height: 100%;

  }

  
  .job2  .job2_r{
      float: right;
      width: 61.9%;
      height: 100%;
      overflow: hidden;
    }
    
  
    .job2  .job2_r img{
      width: 100%;
      height: 100%;
      transition: transform 0.4s ease;
    }
    

    .job2  .job2_r:hover img{
        transform: scale(1.1);
      }




































.recruiting01 {
    width: 100%;
    height: 960px;
    display: block;
    margin: 0 auto;
    font-size: 0;

}
.recruitings{
  width: 1300px;
  display: block;
  margin: 0 auto;

}

.recruitings ul li{
    width: 250px;
    height: 270px;
    float: left;
    margin-bottom: 40px;
}
.recruitings ul li img{
    width: 100%;
    transition: transform 0.4s ease;

}

.recruitings ul li p{
    font-size: 19px;
    color: #757575;
    text-align: center;
    text-transform: uppercase;

}

.recruitings ul li:hover{
    transform: scale(1.1);
}























.environment{
    width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    background-color: #F0F0F2;
}


.environments{
    width: 1600px;
    height: 800px;
    display: block;
    margin: 0 auto;
    padding: 130px 0 150px 0;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}





.environments .new_img{
    display: none;
}


.environments .new_img ul li{
    width: 500px;
    height: 340px;
    float: left;
    margin-right: 20px;
    cursor: pointer;
    transition: transform 0.4s ease;
}

.environments .new_img ul li:hover{
    transform: translate(-10px,-10px);
}

.environments .new_img ul li  img{

    height: 100%;
}


.environments  button{
    border: 0;
    cursor: pointer;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.environments  button img{

    height: 100%;
}



.environments   .btn_l {
   position: absolute;
   left: -130px;
   top: 50%;
}


.environments   .btn_r {
    position: absolute;
    right: -130px;
    top: 50%;
}






